 .u-section-1 {
  background-image: url("images/d8025d67c61eed5fe3d89df59c61d3cc9d46a0d4c768ccdd10b44b2af359361d65159a36f09bed041dc442eb6e014a19379d612905bf316ea565a1_1280.jpg");
  background-position: 2.15% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 805px;
}

.u-section-1 .u-group-1 {
  width: 490px;
  min-height: 717px;
  height: auto;
  margin: 20px 294px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 17px 15px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-1 .u-form-1 {
  height: 603px;
  width: 411px;
  margin: 20px auto 0;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: auto !important;
}

.u-section-1 .u-input-1 {
  --radius: 6px;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: auto !important;
}

.u-section-1 .u-input-2 {
  --radius: 6px;
}

.u-section-1 .u-form-group-3 {
  margin-bottom: 0;
  margin-top: auto !important;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: auto !important;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
  margin-bottom: auto !important;
  margin-top: auto !important;
}

.u-section-1 .u-input-5 {
  --radius: 6px;
}

.u-section-1 .u-form-group-6 {
  margin-top: auto !important;
  margin-bottom: 7px !important;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 0.875rem;
  --radius: 7px;
  font-weight: 400;
  text-transform: none;
  padding: 11px 56px 12px 55px;
}

.u-section-1 .u-btn-2 {
  border-bottom-style: solid;
  text-transform: uppercase;
  background-image: none;
  font-size: 0.875rem;
  margin: -22px auto 0;
  padding: 11px 30px;
}

.u-section-1 .u-text-2 {
  line-height: 1;
  letter-spacing: 0px;
  font-size: 0.875rem;
  margin: 34px 0 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-form-1 {
    width: 470px;
  }

  .u-section-1 .u-btn-2 {
    border-style: solid;
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-1 .u-group-1 {
    margin-right: 230px;
  }

  .u-section-1 .u-form-1 {
    width: 400px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-1 .u-group-1 {
    margin-right: 50px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-form-1 {
    width: 470px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 241px;
  }

  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-form-1 {
    width: 320px;
  }
}